/* CSS Document */
body {
	margin: 0;
	padding: 0px;
	text-align: left;
	background: url(../images/bg.jpg); background-repeat: repeat-x;
	background-color: none;
}

div, p, td, th, ul, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	vertical-align: top;
	text-align: left;
}

/* ul, li {
	margin-left: 0px;
 	padding-left: auto;
 	padding-bottom: 4px;
}*/

ul {
    list-style-position: outside;
    padding-left: 25px;
	margin-left: 0px;
}
	
li {margin:0px; padding:0px;
	padding-bottom: 5px;
	}

a { 
	color: #d86329;
	text-decoration: none;
}

a:hover { 
	color: #ed7629;
	text-decoration: underline;
}


.right {
    text-align: right !important;
	padding: 10px;
}

.white {
	color: #ffffff;
}

.orange {
	color: #ed7629;
}

.centerCol {
	padding: 0 60px 0 25px;
	vertical-align: top;
}	

.news {
	font-size: 10px;
	line-height: 14px;
	vertical-align: top;
}

td.main {
	background: url(../images/bg_main.jpg) no-repeat;
	background-color: transparent;
}
	
p.quote {
	font-family: Georgia, Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 22px;
	color: #ed7629;
	padding-left: 50px;
}	
	
p.quoteSm {
	padding-left: 50px;
}	
	
	
/*  Flash  content */

#flashcontent {
	text-align: center;
	background-color: #FFCC33;
	}

h1 {
    font-family: Georgia, Times, san-serif;
    font-size: 16pt;
    font-weight: normal;
	text-transform: uppercase;
	line-height: 24px;
	letter-spacing: 1px;
    color: #ed7629;
	padding-top: 2px;
}

h2 {
    font-family: Arial, Verdana, serif;
    font-weight: normal;
    font-size: 14pt;
	line-height: 22px;
	padding-top: 6px;
    color: #1954AF;
}


h3 {
    font-family: Arial, Verdana, serif;
    font-size: 13px;
	font-weight: bold;
	padding-top: 2px;
    color: #1954AF;
    margin-bottom: -4px;
}

hr {
	border: none 0;
	border-top: 1px dotted #116ac3;
	width: 100%;
	height: 1px;
}

/* TABLE **************************************************************** */

td.sidebar
{
	margin: 6px 6px 30px 12px;
	padding-left: 12px;
	background: url(../images/img_vert2.gif); background-repeat: repeat-y;
}

td.network
{
	margin: 0;
	padding: 4px;
	border-bottom: 1px dotted #116ac3;
}

/* HOME **************************************************************** */

.message {
	color: #003f74;
	padding: 10px 70px 20px 100px;
	font: normal 13pt Georgia, Times, serif;
	line-height: 26px;
	background: url(../images/image-home-orbg.jpg) no-repeat;
}


/* LEFTNAV **************************************************************** */
ul.leftnav {
    list-style: none;
    margin: 0;
    padding: 0;
}

.leftnav {
    width: 179px;
}

.leftnav li a {
	padding: 4px 0 4px 36px;
	text-decoration: none;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/img_hoz_line.gif) bottom center no-repeat;
	color: #706e6e;
	display: block;
    list-style: none;
	height: 60%;
}

.leftnav li a:link, .leftnav li a:visited, .leftnav a:active {
	color: #706e6e;
	padding: 4px 0 4px 36px;
	background-color: none;
    text-decoration: none;
}

.leftnav li a:hover {
	color: #d4531a;
	background: url(../images/img_hoz_line.gif) bottom center no-repeat;
    padding-left: -30px;
    text-decoration: none;
}

.leftnav a.on, .leftnav li a.on, .leftnav a:link li a.on, .leftnav a:visited li a.on, .leftnav a:active li a.on {
	color: #ed7629 !important;
    text-decoration: none;
	background: url(../images/img_hoz_line.gif) bottom center no-repeat;
	padding: 4px 0 4px 36px;
}



/* LEFTNAV LEVEL 2 **************************************************************** */
ul.leftnav2 {
    list-style: none;
    margin: 0;
    padding: 0;
}

.leftnav2 {
    width: 179px;

}

.leftnav2 li a { padding: 8px 0 0 42px;
	text-decoration: none;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	background: none;
	color: #706e6e;
	display: block;
    list-style: none;
	height: 60%;
}

.leftnav2 li a:link, .leftnav2 li a:visited, .leftnav2 a:active {
	color: #706e6e;
	padding: 4px 0 0 42px;
	background-color: none;
    text-decoration: none;
}

.leftnav2 li a:hover {
	color: #d4531a;
	background: none;
	padding: 4px 0 0 42px;
	text-decoration: none;
}

.leftnav2 li a.on, .leftnav2 a:link li a.on, .leftnav2 a:visited li a.on, .leftnav2 a:active li a.on {
	color: #d4531a !important;
	background: none;
    text-decoration: none;
	padding: 4px 0 0 42px;
}



/* FOOTER **************************************************************** */

.footer {
	color: #224284;
	font-size: 10px;
	background: none;
	line-height: 20px;
	text-align: center;
	padding: 6px 10px;
}
